﻿#content{
    font-family: Georgia,Times New Roman,Serif;
    margin: auto;
    min-height: 500px;
    padding: 3em 0 5em;
    width: 800px;
}

.tiles {
    margin-left:-10px;
}

.tile{
    width:33%;
    float:left;
    margin-bottom:40px;
}

.tile:nth-of-type(3) {
    margin-right:-10px;
}

.tile__inner{
    display:block;
    text-decoration:none;
    color:#555555;
    padding:10px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

.tile__inner:hover{
    text-decoration:none;
    background:#f2f2f2;
    box-shadow:0 0 4px 1px rgba(0,0,0,0.4);
}

.tile__inner img{
    width:100%;
}

.tile__inner h3{
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif;
    font-size:16px;
    margin-top:15px;
    margin-bottom:10px;
}

.tile__inner .tile__description{
    font-size:12px;
    padding-right:5px;
}